export const pathConstants = {
  GET_ALL: 'PATH_GET_ALL',
  ADD_PATH: 'PATH_ADD',
  DELETE_PATH: 'PATH_DELETE',
  CLEAR_PATH: 'PATH_CLEAR_FACTS',

  GET_ALL_REQUEST: 'PATH_GET_ALL_SUCCESS',
  GET_ALL_SUCCESS: 'PATH_GET_ALL_REQUEST',
  GET_ALL_FAILURE: 'PATH_GET_ALL_SUCCESS'
};
